### Method

# EDataServer SourceLDAP set_filter

#### Declaration [src]

    void
    e_source_ldap_set_filter (
      ESourceLDAP* extension,
      const gchar* filter
    )

#### Description

No description available.

Sets property | `EDataServer.SourceLDAP:filter`

#### Parameters

`filter`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.